
@font-face {
    font-family: "flaticon_test";
    src: url("../../fonts/iconfont/flaticon_test.woff2?3f44fe35c937589c120fa25a311ba59e") format("woff2"),
url("../../fonts/iconfont/flaticon_test.woff?3f44fe35c937589c120fa25a311ba59e") format("woff"),
url("../../fonts/iconfont/flaticon_test.eot?3f44fe35c937589c120fa25a311ba59e#iefix") format("embedded-opentype"),
url("../../fonts/iconfont/flaticon_test.ttf?3f44fe35c937589c120fa25a311ba59e") format("truetype"),
url("../../fonts/iconfont/flaticon_test.svg?3f44fe35c937589c120fa25a311ba59e#flaticon_test") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_test !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-majesticonssend:before {
    content: "\f101";
}
.flaticon-solarphoneroundedbold:before {
    content: "\f102";
}
.flaticon-solarhomeanglebold:before {
    content: "\f103";
}
.flaticon-solarglobalbold:before {
    content: "\f104";
}
.flaticon-solarmailboxbold:before {
    content: "\f105";
}
.flaticon-solarpen2bold:before {
    content: "\f106";
}
.flaticon-solarrefreshbold:before {
    content: "\f107";
}
.flaticon-solarstarbold:before {
    content: "\f108";
}
.flaticon-solartrashbin2bold:before {
    content: "\f109";
}
.flaticon-categories:before {
    content: "\f10a";
}
.flaticon-request:before {
    content: "\f10b";
}
.flaticon-application:before {
    content: "\f10c";
}
.flaticon-mail:before {
    content: "\f10d";
}
.flaticon-left-arrow:before {
    content: "\f10e";
}
.flaticon-left-arrow-1:before {
    content: "\f10f";
}
.flaticon-back:before {
    content: "\f110";
}
.flaticon-price-tag:before {
    content: "\f111";
}
.flaticon-label:before {
    content: "\f112";
}
.flaticon-add:before {
    content: "\f113";
}
.flaticon-close:before {
    content: "\f114";
}
.flaticon-trash:before {
    content: "\f115";
}
.flaticon-menu:before {
    content: "\f116";
}

